#
# spec file for package gdouros-asea-fonts
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define fontname asea-fonts

Name:           gdouros-%{fontname}
Version:        5.01
Release:        5.5
Summary:        The font of Greek Typography
License:        SUSE-Permissive
Group:          System/X11/Fonts
Url:            http://users.teilar.gr/~g1951d/
Source0:        %{fontname}-%{version}.tar.bz2
BuildRequires:  fontpackages-devel
%reconfigure_fonts_prereq
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Font covering almost whole Greek script as defined by unicode.

%prep
%setup -q -n %{fontname}-%{version}

%build

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}/

%reconfigure_fonts_scriptlets

%files
%defattr(-,root,root)
%doc README-SUSE Textfonts.pdf
%{_ttfontsdir}

%changelog
* Sun Jun 21 2015 aloisio@gmx.com
- updated to version 5.01
  * added hinted and bold italic variants
- replaced README-SUSE and Asea.pdf.tgz with licensing note
  from the website and new official documentation
- renamed tarball in accordance with openFATE #313035 and
  amended .spec file to reflect that
* Tue Jan 21 2014 pgajdos@suse.com
- fix build on older distributions
* Tue Jan 21 2014 pgajdos@suse.com
- package gdouros-asea-fonts created, version 4.11
